Advertisements

[VpxdMain] Failed to initialize: not well-formed (invalid token) VMWARE

This is caused by ESX 3.5 Update 2 not being compatible with the Virtual Center. You will need to upgrade to VirtualCenter 2.5 Update 2.

Advertisements